.videoplayer {
  position: relative;
  display: inline-block; /* <= shrinks container to image size */
  transition: transform 150ms ease-in-out;
}

.videoplayer img { /* <= optional, for responsiveness */
   display: block;
   height: auto;
}

.videoplayer svg {
  position: absolute;
  top: 0;
  left: 0;
}

.videoplayer svg:hover {
  transform: scale(1.2, 1.2) translate(0, 0);
}

